Subject: Re: bug#70036 a fix that

From: João Távora <[email-masked]>
Date: Fri, 19 Apr 2024 13:20:26 +0100

On Fri, Apr 19, 2024 at 1:13 PM Eli Zaretskii <[email-masked]> wrote:

> > Theo's latest measurements show that -- in context -- there is a 4%
> > time spent in find-buffer-visiting and all of that is due to its
> > delegation of work to file-truename.  Does that change your mind?
>
> No.  The original slow-down due to find-buffer-visiting (admittedly,
> not in Eglot) was much worse.

I understand, wouldn't change my mind, either.  But Theo says it's much
worse in some other cases, so I don't mind installing a that f-b-v
bypass  (with a sufficiently explicit comment about a desire to
return to it if file-truename is ever sped up).